<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<RichEdit name="main_cloud_addr_item_txt" height="25" width="500" align="left" padding="0,0,0,1" inset="4,3,4,3" pathellipsis="true" maxtooltipwidth="300" textcolor="0XFF5E5E5E" multiline="false" rich="false"/>
			<Control visible="false" name="main_cloud_addr_lock" width="9" height="13" padding="19,6,0,6" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="false" name="main_cloud_addr_item_del" width="9" height="10" padding="19,7,0,8" normalimage="file='ep/mainskin/SetWnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'" tooltip="删除"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>